Subject: You wont believe this new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 09:49:30 -0500

7 Months after release, the Fearless 28 celebrates nearly $10 Million in
Orders

Fearless International
F R L E
Price: $0.32

Investors are drooling as "fearless" Yachts takes in nearly $10 Million
since there debut of the Porsche Design Studio "Fearless 28" at the
Miami boat show in February. This new release is one of 5 that will
range from 28 up to 150 feet of pure luxury. The "Fearless 44", the next
in the design series, is expected to have its designs released to the
market any day. This company is going places, and its investors are on
the edge of there seats.